cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
258
Views
0
Helpful
4
Replies

TLS on 2900 and 15.7 IOS

Paul Austin
Level 4
Level 4

Hi All, I have a 2900 using c2900-universalk9-mz.SPA.157_3.M8.bin IOS. I am trying to configure TLS to and ITSP but some of the commands are not available. I am loosely following the guide - Cisco Unified Border Element Configuration Guide Through Cisco IOS XE 17.5 - SIP TLS Support on CUBE [Cisco Unified Border Element] - Cisco 

Yes I now its the wrong IOS version but it was the only one I could find. Has anyone here configured TLS with version 15.7 IOS? Could someone offer a config so I can compare please?

Thanks

Paul

1 Accepted Solution

Accepted Solutions

b.winter
VIP
VIP

Have you activated the security license?
"license boot level securityk9"

Your router is end of life since yeeeears. You should replace it with a current one.

View solution in original post

4 Replies 4

b.winter
VIP
VIP

Have you activated the security license?
"license boot level securityk9"

Your router is end of life since yeeeears. You should replace it with a current one.

Hi, Thats was one question I had from the start of this but couldn't find that - I suspected I had to but was misled. Yes I know they should be replaced but its a temporary solution just for now.

Thanks

Then try to activate the license and reboot the router.
Afterwards, you should be able to enter security related commands.

Thanks - that was the "magic button". I did think whether I needed that enabling or not.

Thanks